@charset "utf-8";
#banner {
	height: 260px;
	background: url(../img/banner.jpg) center center no-repeat;
}
#subBanner {
	position: relative;
	margin: auto;
	width: 100%;
	min-width: 1200px;
	max-width: 1920px;
	overflow: hidden;
}
#subBanner>* {
	position: absolute;
}
#subBanner>div {
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	transition: left .3s;
	display: none;
}
#subBanner>ul {
	width: 100%;
	bottom: 22px;
	text-align: center;
	line-height: 0;
}
#subBanner>ul li {
	display: inline-block;
	margin: 0 2px;
	width: 12px;
	height: 8px;
	text-indent: 24px;
	overflow: hidden;
	transform: skewX(-30deg);
	background-color: #244fa1;
	transition: all .3s;
	cursor: pointer;
}
#subBanner>ul li:hover {
}
#subBanner>ul .s {
	width: 24px;
	cursor: default;
	background-color: #fff;
}
#subBanner>ul .s:hover {box-shadow: none}
#subBanner .p_p, #subBanner .n_p {
	position: absolute;
	top: 50%;
	margin-top: -40px;
	width: 40px;
	height: 80px;
	cursor: pointer;
	background-color: rgba(127,127,127,.5);
	opacity: 0;
	transition: opacity .3s;
}
#subBanner .n_p {right: 0}
#subBanner .p_p:before, #subBanner .n_p:before {
	content: '';
	position: absolute;
	top: 22px;
	width: 35px;
	height: 35px;
	border: 1px solid #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-moz-transform: rotate(45deg);	
	transform: rotate(45deg);
}
#subBanner .p_p:before {
	left: 13px;
	border-top: none;
	border-right: none;
}
#subBanner .n_p:before {
	right: 13px;
	border-left: none;
	border-bottom: none;
}
#subBanner:hover .p_p, #subBanner:hover .n_p {opacity: .5}
#subBanner .p_p:hover, #subBanner .n_p:hover {opacity: 1}
#nav, #wrap {
	margin: auto;
	width: 1200px;
}
.navWrap {
	background-color: #f9f9f9;
	border-bottom: 1px solid #ccc;
}
#nav {
	padding-top: 15px;
	height: 40px;
}
#nav a {
	color: #244fa1;
}
#nav a:hover {
	color: #e4551d;
}
#nav font {
	color: #f00;
}
#wrap {
	position: relative;
	padding: 40px 0;
}
#wrap:before {
	content: "";
	position: absolute;
	top: 40px;
	bottom: 40px;
	left: 320px;
	width: 1px;
	background-color: #ccc;
}
#wrap:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#side {
	float: left;
	width: 289px;
}
#side .t {
	position: relative;
	margin-bottom: 10px;
	height: 36px;
	font-size: 18px;
	font-weight: bold;
	color: #244fa1;
}
#side .t:before {
	content: '\25C8';
	margin-right: 8px;
	font-size: 20px;
}
#side .t:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 2px;
	border-radius: 2px;
	background: linear-gradient(to right, rgba(36,79,161,1), rgba(36,79,161,0));
}
#sideMenu {
	padding-bottom: 30px;
}
#sideMenu a {
	display: block;
	padding: 6px 10px;
}
#sideMenu a:hover {
	background-color: #f5f5f5;
}
#sideMenu p {
	padding: 0 0 3px 0;
	margin-bottom: 3px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px dashed #ddd;
}
#sideMenu span {
	display: inline-block;
	margin: 0 8px 0 0;
	white-space: nowrap;
	color: #666;
	font-size: 15px;
	transition: all .3s;
}
#sideMenu a:hover, #sideMenu a:hover span, #sideMenu .s, #sideMenu .s span {
	color: #244fa1;
}
#contact {
	padding: 0 0 10px 10px;
}
#contact .tel {
	position: relative;
	font: bold italic 28px/50px Arial;
	color: #244fa1;
	overflow: hidden;
    text-shadow: 2px 2px 3px #aaa;
}
#contact .tel:before {
	content: "\e001";
	float: left;
	padding: 0 5px 0 23px;
	height: 50px;
	font: normal 44px/60px ico;
}
#contact .tel:after {
	content: "";
	position: absolute;
	right: 20px;
	bottom: 10px;
	left: 52px;
	height: 0;
	border-bottom: 1px dashed #244fa1;
}
#contact p {
	line-height: 32px;
}
#main {
	float: right;
	width: 850px;
}
#foot {
	padding: 20px 0;
	text-align: center;
	color: #eeeeea;
	background-color: #333;
}
#foot a {
	color: #eeeeea;
}
#foot div {
	padding-bottom: 6px;
	line-height: 36px;
}
#foot div a {
	margin: 0 20px;
}
#foot a:hover {
	text-decoration: underline;
}
#foot p {
	font-size: 15px;
}
#picWrap {
	margin: auto;
	height: 170px;
	padding: 15px 0 0;
	overflow: hidden;
}
#picWrap a {
	float: left;
	margin: 0 5px;
	width: 178px;
	font-size: 15px;
	text-align: center;
	transition: none;
}
#picWrap img {
	display: block;
	width: 160px;
	height: 120px;
	border: 9px solid #fff;
	box-shadow: 1px 1px 5px 0 rgba(0,0,0,.3);
	transition: box-shadow .2s;
}
#picWrap p {
	margin: 5px auto 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#picWrap a:hover img {
	animation: shadow .5s ease-in-out 1;
	box-shadow: 3px 3px 6px 0 rgba(0,0,0,.6);
}
@keyframes shadow {
	0% {
		box-shadow: 1px 1px 5px 0 rgba(0,0,0,.3)
	}
	40% {
		box-shadow: 6px 6px 6px 0 rgba(0,0,0,.6)
	}
	60% {
		box-shadow: 2px 2px 5px 0 rgba(0,0,0,.5)
	}
	100% {
		box-shadow: 3px 3px 6px 0 rgba(0,0,0,.6)
	}
}
.pList {
	overflow: hidden;
}
.pList a {
	float: left;
	margin: 0 0 11px 11px;
	padding: 9px;
	width: 256px;
	background-color: transparent;
	border: 1px solid #ddd;
}
.pList a:nth-child(3n+1) {
	margin-left: 0;
}
.pList p {
	margin-top: 9px;
	width: 100%;
	height: 44px;
	line-height: 22px;
	text-align: center;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.pList a:hover {
	color: #244fa1;
	background-color: #f9f9f9;
	box-shadow: 3px 3px 9px 0 rgba(0,0,0,.2);
}
#aList a {
	display: block;
	padding: 10px;
	font-size: 12px;
	line-height: 20px;
	color: #999;
	border-bottom: 1px dashed #ccc;
}
#aList a:hover {
	background-color: #f5f5f5;
}
#aList h3 {
	color: #333;
	font-size: 15px;
	margin-bottom: 5px;
	transition: color .3s;
}
#aList a:hover h3 {
	color: #244fa1;
}
#aList span {
	float: right;
	color: #333;
}
#pageNav {
	cursor: default;
	text-align: center;
	padding-top: 20px;
	line-height: 29px;
}
#pageNav>* {
	display: inline-block;
}
#pageNav a, #pageNav font {
	margin: 0 4px;
	padding: 0 12px;
	color: #244fa1;
	border: 1px solid #ccc;
	border-radius: 3px;
	background-color: #eee;
}
#pageNav a:hover {
	border-color: #244fa1;
	background-color: #d7e5ff;
}
#pageNav font {
	color: #fff;
	font-weight: bold;
	border-color: #244fa1;
	background-color: #244fa1;
}
#pageNav span, #pageNav label {
	margin: 0 10px;
}
#pageNav input {
	width: 34px;
	height: 29px;
	border: 1px solid #ccc;
	border-radius: 3px;
	text-align: center;
}
#title {
	margin: 0;
	padding: 0 15px 10px;
	font-size: 24px;
	line-height: 40px;
	text-align: center;
}
#attribute {
	margin: 0 10px;
	padding: 0 12px 5px;
	text-align: right;
	font-size: 13px;
	color: #999;
	border-bottom: 1px solid #e0e0e0;
}
#attribute span {
	color: #333;
	cursor: pointer;
	transition: color .3s;
}
#attribute span:hover {
	color: #244fa1;
}
.about h3 {
	position: relative;
	font-size: 20px;
	line-height: 50px;
	letter-spacing: 6px;
	color: #244fa1;
}
.about p {
	margin: 12px 0;
}
#content {
	margin: 10px;
	font-size: 16px;
	line-height: 30px;
	overflow: hidden;
}
#content p {
	margin: 1em 0;
}
#content img {
	display: block;
	margin: auto;
	max-width: 100%;
}
#content table {
	width: 720px;
	border-collapse: collapse;
}
#content table tr {
	padding: 0;
}
#content table th, #content table td {
	background-color: #f8f8f8;
	padding: 4px;
	border: 1px solid #ddd;
}
#content table th {
	width: 1px;
	white-space: nowrap;
	text-align: right;
	padding-left: 24px;
	background-color: #eee;
}
#related {
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px dashed #e0e0e0;
}
#related strong {
	font-size: 15px;
	padding-left: 8px;
}
#related .pList {
	padding-top: 6px;
	overflow: hidden;
}
#related .pList a {
	margin-left: 11px;
	width: 184px;
}
#related .pList a:first-child {
	margin: 0;
}
#related .pList p {
	font-size: 14px;
	line-height: 20px;
}
#related li {
	list-style: inside;
	padding-left: 25px;
}
#related span{
	padding-left: 10px;
	font-size: 12px;
	color: #999;
}
#wrap.c:before {
	display: none;
}
.contact {
	float: left;
	width: 700px;
	margin-bottom: 40px;
	color: #666;
}
.contact h2 {
	margin-bottom: 10px;
	padding-bottom: 20px;
	line-height: 30px;
	font-size: 26px;
	letter-spacing: 3px;
	border-bottom: 1px solid #ccc;
}
.contact p {
	line-height: 40px;
	font-size: 16px;
}
.contact p strong {
	margin-right: 3px;
	display: inline-block;
	width: 82px;
	text-align: right;
	text-align-last: justify;
}
#msg {
	float: right;
	width: 440px;
	margin-bottom: 40px;
}
#msg .t {
	margin-bottom: 20px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}
#msg .t span {
	margin-left: 6px;
	font-size: 14px;
	font-weight: normal;
	color: #c00;
}
#msg>p {
	margin-top: 100px;
	text-align: center;
}
#msg label {
	display: block;
	margin-bottom: 10px;
}
#msg label>* {
	display: inline-block;
	vertical-align: middle;
}
#msg label span {
	width: 90px;
	text-align: right;
}
#msg label input {
	width: 322px;
	height: 30px;
	padding-left: 6px;
}
#msg input[name=code] {
	width: 232px;
	margin-right: 10px;
	ime-mode: disabled;
}
#msg img {
	width: 80px;
	height: 25px;
	cursor: pointer;
}
#msg label textarea {
	padding: 4px 6px;
	width: 316px;
	height: 100px;
	line-height: 20px;
	overflow: auto;
}
#msg label input, #msg label textarea {
	border: 1px solid #ddd;
	box-shadow: 0 0 0 #75b9f0;
	transition: border-color .2s, box-shadow .2s;
}
#msg label input:focus, #msg label textarea:focus {
	border-color: #75b9f0;
	box-shadow: 0 0 5px #75b9f0;
}
#msg .btn {
	display: block;
	margin-left: 90px;
	width: 330px;
	height: 34px;
	color: #fff;
	text-align: center;
	font-size: 15px;
	line-height: 32px;
	background-color: #244fa1;
	overflow: hidden;
	cursor: pointer;
	transition: background-color .2s;
}
#msg .btn:hover {
	background-color: #3569cf;
}
#msg .btn input {
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	border: none;
}
#msg .btn.d {
	cursor: default;
	background-color: #999;
}
iframe[name=map] {
	clear: both;
	display: block;
	margin: auto;
	width: 1200px;
	height: 675px;
	border: 1px solid #ccc;
}
iframe[name=hiddenFrame] {
	display: none;
}